

*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* Table of Content
==================================================
	#Header
	#Home
	#About
	#Services
	#Reviews
	#Sponsors
	#Featured
	#Subscribe
	#Menu
	#Gallery
	#Blog
	#Article
	#Contact
	#Footer */

/* #Header
================================================== */
	
	header.header {
		background-color: #0d0f16;
		height: 80px;
		padding: 24px 0px; 
		
		position: fixed;
		text-align: center;
		top: 0px;
		width: 100%;
		z-index: 100;
	}

	header.header.scroll {
	background: #0d0f16;	
	
		
	}

	header.header .logo {
		background-color: none;
		cursor: pointer;
		float: left;
		margin-right: 6px;
		margin-top: -2px;
		opacity: 0.9;
		padding-top: 0px;
		vertical-align: middle;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}

	header.header .logo:hover {
		opacity: 1;
	}

	header.header .navigation .links {
		padding-top: 1px;
		
	
	}

	header.header .navigation.main .links {
		float: left;
	}

	header.header .navigation.sub .links {
		float: right;
	}

	header.header .navigation ul {
		margin-bottom: 0px;
	}

	header.header .navigation li {
		cursor: pointer;
		display: inline-block;
		margin-bottom: 0px;
		margin: 0px 14px;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}

	header.header .navigation li span {
		color: #ffffff;
		
		font-size: 14px;
		font-weight: 300;
		letter-spacing: 0.1em;
		opacity: 0.5;
		text-transform: uppercase;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}

	header.header .navigation li:hover span, .header .navigation li.active span {
		opacity: 1;
	}

	header.header .navigation li.phone {
		background-image: url(../img/misc/es.png);
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 22px 22px;
		padding-left: 0px;
	}
	

	header.header .navigation li.phone:last-child {
		background-position: 21px center;
	}

	header.header .navigation li.phone:last-child:before {
		margin-right: 42px !important;
	}

	header.header .navigation.main li:first-child:before, header.header .navigation.sub li:last-child:before {
		background-color: #333333;
		content: " ";
		display: inline-block;
		height: 20px;
		margin-right: 20px;
		position: relative;
		top: -4px;
		vertical-align: bottom;
		width: 1px;
	}

	header.header .navigation.sub li:last-child {
		margin-left: 2px;
		margin-right: 0px;
	}

	header.header .menu {
		background-color: transparent;
		background-image: url(../img/misc/navigation-menu.png);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 35px 25px;
		border: none;
		cursor: pointer;
		display: none;
		float: right;
		height: 15px;
		margin-top: 8px;
		opacity: 1;
		text-indent: 9999px;
		width: 25px;
		-webkit-transition: all 0.8s ease 0s;
		-moz-transition: all 0.8s ease 0s;
		-ms-transition: all 0.8s ease 0s;
		-o-transition: all 0.8s ease 0s;
		transition: all 0.8s ease 0s;
		-moz-user-select: none;
		-webkit-user-select: none;
		-ms-user-select: none;
	}

	header.header .menu:hover, header.header .menu.active {
		opacity: 1;
	}


/* #Home
================================================== */

	section.home {
		position: relative;
	}

	section.home .inner { }

	section.home .overlay {
		
	}
	
	section.home .image,
	section.home .slide {
		
		background-repeat: no-repeat;
		background-size: cover;
		height: auto;
		width: auto;
	}	

	section.home .video {
		overflow: hidden;
	}

	section.home video {
		background-color: #111111;
	}

	section.home .inner,
	section.home .image, 
	section.home .video, 
	section.home .slider, 
	section.home .slides, 
	section.home .slide {
		bottom: 0px;
		left: 0px;
		position: absolute !important;
		right: 0px;
		top: 0px;
	}

	section.home .slides, section.home .slide {
		margin-bottom: 0px;
	}

	section.home .border {
		
		bottom: 80px;
		top: 80px;
	}

	section.home .content {
		position: relative;
	}

	section.home .title {
		color: #ffffff;
		
		font-size: 7.0rem !important; 
		font-weight: 100;
		letter-spacing: 0.05em;
		line-height: 1.2; 
		margin-bottom: 10px;
		text-transform: none !important;
	}

	section.home .text {
		color: #ffffff;
		font-family: 'Montserrat';
		font-size: 13px;
		font-style: normal;
		letter-spacing: 0.1em;
		margin-bottom: 0px !important;
		opacity: 0.5;
		text-transform: uppercase;
	}

	
	icon5 {
		
		display: inline-block;
		height: 25px;
	    width: 25px;
		position: relative;
  		;
	}
	
	section.home .text span {
		color: #ffffff;
		display: inline-block;
		font-size: 30px;
		margin: 0px 13px; 
		opacity: 0.25; 
		position: relative;
  		top: 4px;
	}

	section.home .buttons {
		bottom: 30px;
		left: 0px;
		position: absolute;
		right: 0px;
	}

	section.home .scroll {
		background-color: transparent;
		background-image: url(../img/misc/home-scroll.png);
		
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 29px 14px;
		cursor: pointer;
		height: 14px;
		margin: 0px auto;
		opacity: 1;
		width: 29px;
	}

	section.home .scroll:hover {
		opacity: 1;
	}

	section.home .flex-direction-nav .flex-prev {
		background-image: url(../img/misc/navigate-left-light.png) !important;
		left: 45px !important;
		opacity: 0.4 !important;
	}

	section.home .flex-direction-nav .flex-next {
		background-image: url(../img/misc/navigate-right-light.png) !important;
		opacity: 0.4 !important;
		right: 45px !important;
	}

	section.home .flex-direction-nav .flex-prev:hover, .flex-direction-nav .flex-next:hover {
		opacity: 1 !important;
	}


/* #About
================================================== */

	section.about {

	}

	section.about .image {
		padding-right: 30px;
	}

	section.about .image img {
		width: 100%;
	}

	section.about .story {
		padding-left: 30px;
		position: relative;
	}

	section.about .story .title {
		color: #358d7c;
		margin-bottom: 3.5rem !important;
		text-transform: uppercase;
	}

	section.about .story .text {
		color: #BFBFBF;
		line-height: 30px;
		margin-top: 10px;
	}

	section.about .story .link {
		margin-top: 8px;
	}


/* #Services
================================================== */

	section.services {
		background-color: #0d0f16;
	}

	section.services .offset {
		padding-bottom: 50px;
		padding-top: 90px;
	}

	section.services header {
		margin-bottom: 25px;
	}

	section.services header .title {
		color: #358d7c;
		
	}

	section.services .service {
	}




        .st3 {
		
		color: #358d7c;		
		opacity: 0.9;
		text-align:center;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}

    
	.st2 {
		
		color: #ffff;
		opacity: 0.9;
		text-align:center;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}
	
	
	
	
	
	
	 .st {
		
		color: #ffff;
		opacity: 0.9;
		
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}
	.st:hover {
		
		
		opacity: 0.5;
		cursor:pointer;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}


    .s1 {
		
		border-radius: 20px;
		margin-bottom: 25px;
		opacity: 0.9;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}
	.s1:hover {
		
		margin-bottom: 25px;
		opacity: 0.4;
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}


	section.services .service .icon {
		
		margin-bottom: 25px;
		opacity: 0.6;
	}

	section.services .service .title {
		color: #ffffff;
		letter-spacing: 0.025em !important;
		margin-bottom: 5px !important;
		text-transform: capitalize !important;
	}

	section.services .service .icon, section.services .service .title, section.services .service .text {
		-webkit-transition: all 0.6s ease 0s;
		-moz-transition: all 0.6s ease 0s;
		-ms-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
	}

	section.services .service.active .icon, section.services .service.active .title, section.services .service.active .text {
		opacity: 0.5;
	}


/* #Reviews
================================================== */

	section.reviews {
		background-image: url(../img/misc/reviews-quote.png);
		background-position: center 100px;
		background-repeat: no-repeat;
		background-size: 26px 22px;
	}

	section.reviews .offset {
		padding: 160px 0px 0px;
	}

	section.reviews .review {
		margin-bottom: 0px;
	}

	
	   
	section.reviews .review .title {
		font-family: "Montserrat";
		font-size: 12px;
		letter-spacing: 0.1em;
		margin-top: 7px;
		margin-bottom: 0px !important;
		text-transform: uppercase;
	}

	section.reviews .review .text {
		color: #444444;
		font-family: "Hans Kendrick";
		font-size: 25px;
		font-style: normal;
		font-weight: 400;
		line-height: 45px;
		letter-spacing: 0.025em;
	}

	section.reviews .review .icon {
		border-radius: 60px;
		height: 60px;
		margin-top: 11px;
		width: 60px;
	}

	section.reviews .flex-direction-nav a {
		margin-top: -65px;
	}


/* #Sponsors
================================================== */

	section.sponsors {

	}

	section.sponsors .offset {
		padding-bottom: 15px;
		padding-top: 95px;
	}

	section.sponsors .container:first-child {
		border-top: 1px solid #cccccc;
		padding-top: 37px;
	}

	section.sponsors .sponsor {
		cursor: pointer;
		opacity: 0.4;
		position: relative;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	section.sponsors .sponsor:hover {
		opacity: 0.8;
	}

	section.sponsors .sponsor a {
		border-bottom: none;
	}

	section.sponsors .sponsor img {
		max-height: 100%;
		max-width: 100%;
	}


/* #Featured
================================================== */

	section.featured {
		background-attachment: scroll;
		background-color: #000000;
		background-image: url(../img/backgrounds/featured.jpg);
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 410px;
		position: relative;
	}

	section.featured .border {
		border: 1px solid #f9f9f9;
	}

	section.featured .content {
	 	padding: 70px 150px;
	}

	section.featured .title {
		color: #ffffff;
		margin-bottom: 13px;
		text-transform: uppercase;
	}

	section.featured .text {
		color: #ffffff;
		margin-bottom: 3rem;
	}

	section.featured .link {
		border-color: #ffffff;
		color: #ffffff;
	}


/* #Subscribe
================================================== */

	section.subscribe {

	}

	section.subscribe .offset {
		padding-bottom: 85px;
		padding-top: 90px;
	}

	section.subscribe .title {
		color: #358d7c;
		margin-bottom: 12px; 
		text-transform: uppercase;
	}

	section.subscribe .form {
		margin-bottom: 0px;
		margin-top: 45px;
	}

	section.subscribe .form .email {
		background-color: transparent;
		background-image: url(../img/misc/subscribe-submit.png);
		background-position: right 15px center;
		background-repeat: no-repeat;
		background-size: 17px 13px;
		display: inline;
		padding-right: 32px;
		width: 500px;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

/* #Menu
================================================== */

	section.menu {
		
	}

	section.menu .cover {
		background-attachment: fixed !important;
		background-image: url(../img/backgrounds/company.jpg);
		background-position: initial !important;
	}
	 .cover1 {
		background-attachment: fixed !important;
		background-image: url(../img/backgrounds/company1.jpg);
		background-position: initial !important;
	}

	section.menu .cover .border {
		
		bottom: 50px;
		height: 345px;
		top: 130px;
	}
	
	section.menu .cover .content {
		position: relative;
	}

	section.menu .cover .title {
		color: #ffffff;
		font-size: 45px !important;
		text-transform: capitalize !important;
		margin-bottom: 180px;
	}

	section.menu .offset {
		padding: 0px 0px 25px;
	}

	section.menu .grid {
		padding: 80px 0px 0px;
		text-align: left;
	}

	section.menu .grid header {
    	
   		margin-top: 45px;
    	padding-top: 68px;
    	padding-bottom: 25px;
		text-align: center;
	}

	section.menu .grid .row:first-child header {
    	border-top: none !important;
   		margin-top: 0px !important;
    	padding-top: 0px !important;		
	}

	section.menu .grid header .title {
		color: #358d7c;
		text-transform: uppercase;
	}

	section.menu .grid .product {
		display: inline-block;
		float: left;
		margin-bottom: 0px;
		text-align: left;
    	transition: transform 1s ease-in-out;
		width: 430px;
	}

	section.menu .grid .product:nth-child(2n+2) {
		float: right;
		text-align: right;
	}

	section.menu .grid .product.hidden {
		transform: scale(0.0);
		width: 0px;
	}

	section.menu .grid .product .thumbnail, section.menu .grid .product .thumbnail img {
		float: inherit;
		width: 430px;
	}

	section.menu .grid .product .info {
		float: inherit;
		margin-top: 12px;
		width: 430px;
	}

	section.menu .grid .product .name, section.menu .grid .product .price {
		color: #444444;
		font-size: 20px;
		letter-spacing: 0.025em;
		line-height: 24px;
		margin-bottom: 5px;
	}

	section.menu .grid .product .name {
		float: left;
	}

	section.menu .grid .product .price {
		border-left: 1px solid #ffffff;
		float: right;
		padding-left: 10px;
	}

	section.menu .grid .product .text {
		clear: left;
		font-style: normal !important;
		text-align: left;
	}


/* #Product
================================================== */

	section.product {

	}

	section.product .offset {
		padding-bottom: 60px;
		padding-top: 160px;
	}

	section.product .image {
		padding-right: 30px;
		position: relative;
	}

	section.product .image .flex-direction-nav .flex-prev, section.product .image .flex-direction-nav .flex-next {
		background-size: 8px 16px;
		opacity: 0.25;
		text-indent: 9999px;
	}

	section.product .image .flex-direction-nav .flex-prev:hover, section.product .image .flex-direction-nav .flex-next:hover {
		opacity: 1;
	}

	section.product .image .flex-direction-nav .flex-prev {
		background-image: url(../img/misc/product-nav-prev.png);
		left: 5px;
	}

	section.product .image .flex-direction-nav .flex-next {
		background-image: url(../img/misc/product-nav-next.png);
		right: 30px;
	}

	section.product .image img {
		width: 100%;
	}

	section.product .details {
		padding-left: 30px;
		position: relative;
	}

	section.product .details .title {
		margin-bottom: 0px;
	}

	section.product .details .price {
		color: #000000;
		font-family: "Montserrat";
		font-size: 12px;
		letter-spacing: 0.1em;
		line-height: 30px;
		text-transform: uppercase;
	}

	section.product .details .text {
		color: #9f9f9f;
		line-height: 30px;
		margin-top: 25px;
	}

	section.product .details .sizes {
		margin-top: 10px;
	}

	section.product .details .sizes li {
		color: #a5a9ab;
		display: inline-block;
		font-family: "Hans Kendrick";
		font-size: 18px;
		letter-spacing: 0.1em;
		margin-bottom: 3px;
		margin-right: 70px; 
		text-transform: uppercase;
	}

	section.product .details .sizes li:last-child {
		margin-right: 0px; 
	}

	section.product .details .sizes li.active {
		color: #000000;
	}

	section.product .details .link {
		margin-bottom: 5px;
	}


/* #Gallery
================================================== */

	section.gallery {
		position: relative;
	}

	section.gallery .images, section.gallery .images .image {
		bottom: 0px;
		left: 0px;
		position: absolute !important;
		right: 0px;
		top: 0px;
	}

	section.gallery .images .image {
		background-color: #010101;
		overflow: hidden;
	}

	section.gallery .images .image img {
		cursor: all-scroll;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	section.gallery .navigate {
		bottom: 0px;
		left: 0px;
		position: absolute !important;
		right: 0px;
		z-index: 100;
	}

	section.gallery .navigate .links {
		background-color: #ffffff;
		height: 75px;
		line-height: 0px;
		padding: 25px 0px; 
	}

	section.gallery .navigate .link {
		height: 20px;
		padding-top: 6px;
	}

	section.gallery .navigate .link:first-child {
		border-right: 1px solid #d5d5d5;
	}

	section.gallery .navigate .prev, section.gallery .navigate .next {
		color: #000000;
		cursor: pointer;
		display: inline-block;
		font-family: "Montserrat";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.1em;
		line-height: 1;
		opacity: 0.5;
		text-transform: uppercase;
	}

	section.gallery .navigate .prev:hover, section.gallery .navigate .next:hover {
		opacity: 1;
	}

	section.gallery .navigate .prev {

	}

	section.gallery .navigate .next {

	}


/* #Blog
================================================== */

	section.blog {

	}

	section.blog .offset {
		padding-top: 160px;
	}

	section.blog .row {
		margin-bottom: 50px;
	}

	section.blog .row:last-child {
		margin-bottom: 0px;
	}

	section.blog .post:first-child {
		padding-right: 5px;
	}

	section.blog .post:last-child {
		padding-left: 5px;
	}

	section.blog .post.hover .thumbnail, section.blog .post.hover .info {
		opacity: 0.4;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	section.blog .post .thumbnail, section.blog .post .thumbnail img {
		cursor: pointer;
		height: 255px;
		width: 455px;
	}

	section.blog .post .info {
		background-color: #17191e;
		cursor: pointer;
		height: 205px;
		padding: 35px 45px;
		position: relative;
		text-align: left;
	}

	section.blog .post.hover .info, section.blog .post.hover .info {
		opacity: 0.4;
	}

	section.blog .post .info .title {
		color: #358d7c;
    	font-size: 20px !important;
   		line-height: 3rem !important;
	}

	section.blog .post .info .date {
		bottom: 35px;
		color: #ffffff;
		font-family: "Montserrat";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.1em;
		left: 45px;
		opacity: 0.5;
		position: absolute;
		text-transform: uppercase;
	}


/* #Article
================================================== */

	section.article {
		position: relative;
	}

	section.article .offset {
		padding-bottom: 0px;
		padding-top: 160px;
	}

	section.article .offset.large {
		padding-top: 480px;
	}

	section.article .background {
		background-color: #111111;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 700px;
		left: 0px;
		position: absolute;
		right: 0px;
		top: 0px;
	}

	section.article .container {
		background-color: #f8f8f8;
		padding: 65px 75px;
	}

	section.article .info {
		text-align: left;
	}

	section.article .info .title {
		color: #358d7c;
		margin-bottom: 10px;
		text-transform: uppercase;
	}

	section.article .info .date {
		color: #d0d0d0;
		font-family: "Montserrat";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.1em;
		line-height: 30px;
		text-transform: uppercase;
	}

	section.article .content {
		margin-top: 10px;
		text-align: left;
	}

	section.article .content p {
		color: #999999;
	}

	section.article .content p:last-child {
		margin-bottom: 0px;
	}

	section.article .links {
		border-top: 1px solid #dddddd;
		margin-bottom: 25px;
		padding-top: 20px;
	}

	section.article .back {
		margin-left: 0px;
		text-align: left;
	}

	section.article .social {
		float: right;
		margin-right: 0px;
		text-align: right;
	}

	section.article .links .all, section.article .social .facebook, section.article .social .twitter {
		background-position: left center;
		background-repeat: no-repeat;
		color: #000000;
		cursor: pointer;
		display: inline-block;
		font-family: "Montserrat";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.1em;
		opacity: 0.5;
		text-decoration: none;
		text-transform: uppercase;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	section.article .links .all:hover, section.article .social .facebook:hover, section.article .social .twitter:hover {
		opacity: 1;
	}

	section.article .links .all {
		background-image: url(../img/misc/article-close.png);
		background-size: 11px 11px;
		margin-left: 0px;
		padding-left: 20px;
	}

	section.article .social .facebook {
		background-image: url(../img/misc/article-facebook.png);
		background-size: 16px 16px;
		margin-right: 50px;
		padding-left: 24px;
	}

	section.article .social .twitter {
		background-image: url(../img/misc/article-twitter.png);
		background-size: 16px 16px;
		padding-left: 24px;
	}


/* #Contact
================================================== */

	section.contact {
		
	}

	section.contact .offset {
		padding-bottom: 75px;
		padding-top: 160px;
	}

	section.contact .map {
		padding-right: 30px;
	}

	section.contact #map {
		height: 450px;
	}

	section.contact .content {
		padding-left: 30px;
		position: relative;
		text-align: left;
	}

	section.contact .info .title {
		color: #358d7c;
		margin-bottom: 35px;
		text-transform: uppercase;
	}

	section.contact .info .text {
		margin-bottom: 35px;
	}

	section.contact .info a {		
		color: #656565;
		display: block;
		font-family: "Montserrat";
		font-size: 12px;
		font-weight: 400;
		letter-spacing: 0.1em;
		line-height: 30px;
		margin-bottom: 10px;
		text-decoration: none;
		text-transform: uppercase;
	}

	section.contact .info a span {	
		color: #d0d0d0;	
		position: absolute;
	}

	section.contact .info a span.value {		
		color: #656565;
		display: inline-block;
		margin-left: 25px;
		position: relative;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	section.contact .info a:hover span.value, section.contact .info a:focus span.value {		
		color: #000000;
	}

	section.contact .info .link:hover {
		opacity: 1;
	}

	section.contact .form {
		background-color: #f4f4f4;
		margin-top: 55px;
		padding: 50px;
		text-align: left;
	}

	section.contact .form .border {
		border: 1px solid #dddddd;
		padding: 70px 75px;
	}

	section.contact .form input[type="text"],
	section.contact .form input[type="password"],
	section.contact .form input[type="email"],
	section.contact .form textarea,
	section.contact .form select {
		background-color: transparent;
		border-bottom: 1px solid #dddddd;
		border-left: none;
		border-right: none;
		border-top: none;
		color: #000000;
		width: 100%;
	}	

	section.contact .form label {
		color: #aaaaaa;
		margin-left: 17px;
	}

	section.contact .form button {
		border: none;
	}

	section.contact .form input[type="text"],
	section.contact .form input[type="password"],
	section.contact .form input[type="email"],
	section.contact .form textarea,
	section.contact .form select,
	section.contact .form label,
	section.contact .form button {
		font-family: "Montserrat";
		font-size: 12px;
		font-style: normal;
		font-weight: 400;
		letter-spacing: 0.1em;
		line-height: 30px;
		text-transform: uppercase;
	}	

	section.contact .form input[type="text"]::-webkit-input-placeholder { color: #aaaaaa; }
	section.contact .form input[type="text"]::-moz-placeholder { color: #aaaaaa; }
	section.contact .form input[type="text"]:-ms-input-placeholder { color: #aaaaaa; }
	section.contact .form input[type="text"]:-moz-placeholder { color: #aaaaaa; }

	section.contact .form .submit {
		background-image: url(../img/misc/more.png);
		background-position: right center;
		background-repeat: no-repeat;
		background-size: 10px 10px;
		float: right;
		margin-right: 10px;
		padding-right: 15px;
		text-align: right;
	}

	section.contact .form .message {
		display: none;
		font-family: "Montserrat";
		font-size: 13px;
		font-weight: 400;
		letter-spacing: 0.1em;
		text-transform: uppercase;
	}

	section.contact .form .message.active {
		display: block;
	}

	section.contact .form .message.success {
		color: #007e27;
	}

	section.contact .form .message.error {
		color: #880e0e;
	}


/* #Footer
================================================== */

	footer.footer {
		background-color: #0d0f16;
		text-align: center;
	}

	footer.footer .info {
		padding: 60px 0px 0px;
	}

	footer.footer .info .row:last-child {
		border-bottom: 1px solid #2f3035;
		padding-bottom: 60px;
	}

	footer.footer .info .item {
		margin-left: 0px;
		padding-left: 50px;
		padding-top: 10px;
		text-align: left;
	}

	footer.footer .info .item:last-child {
		border-left: 1px solid #2f3035;
		margin-left: 20px;
	}

	footer.footer .info .item .title {
		color: #358d7c;
		font-size: 2.0rem !important;
		margin-bottom: 1.5rem !important;
	}

	footer.footer .info .item .text {
		color: #a7a8a9;
		display: inline-block !important;
		margin-bottom: 8px;
		margin-right: 50px;
	}

	footer.footer .info .item .text:last-child {
		margin-right: 0px;
	}

	footer.footer .offset {
		padding: 15px 0px;
	}

	footer.footer .copyright {
		color: #ffffff;
		font-size: 15px;
		opacity: 0.25;
		padding-left: 50px;
		text-align: left;
	}

	footer.footer .social {
		padding-right: 50px;
		padding-top: 5px;
		text-align: right;
	}

	footer.footer .social ul {
		margin-bottom: 0px;
	}

	footer.footer .social li {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: 16px 16px;
		border: none;
		cursor: pointer;
		display: inline-block;
		height: 16px;
		margin: 0px 10px;
		opacity: 0.25;
		width: 16px;
		-webkit-transition: all 0.3s ease 0s;
		-moz-transition: all 0.3s ease 0s;
		-ms-transition: all 0.3s ease 0s;
		-o-transition: all 0.3s ease 0s;
		transition: all 0.3s ease 0s;
	}

	footer.footer .social li:last-child {
		margin-right: 0px;
	}

	footer.footer .social li:hover, footer .social li:active {
		opacity: 1;
	}

	footer.footer .social .facebook {
		background-image: url(../img/social/facebook.png);
	}

	footer.footer .social .twitter {
		background-image: url(../img/social/twitter.png);
	}

	footer.footer .social .instagram {
		background-image: url(../img/social/instagram.png);
	}

	footer.footer .social .behance {
		background-image: url(../img/social/behance.png);
	}

	footer.footer .social .googleplus {
		background-image: url(../img/social/google.png);
	}

	footer.footer .social .youtube {
		background-image: url(../img/social/youtube.png);
	}

	footer.footer .social .youtube {
		background-image: url(../img/social/youtube.png);
	}

	footer.footer .social .linkedin {
		background-image: url(../img/social/linkedin.png);
	}

	footer.footer .social .vimeo {
		background-image: url(../img/social/vimeo.png);
	}

	footer.footer .social .github {
		background-image: url(../img/social/github.png);
	}

	footer.footer .social .flickr {
		background-image: url(../img/social/flickr.png);
	}

	footer.footer .social .pinterest {
		background-image: url(../img/social/pinterest.png);
	}